body {
	margin:0px  auto;
	font-size: 9pt;
	line-height: 22px;
	color: #333333;
	background-image: url(images/bg.gif);
	font-family: Arial, Helvetica, sans-serif;
}
.font14b {
	font-size: 14px;
	color: #000000;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:active {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #B02403;
	text-decoration: none;
}
.fontred {
	color: #B02403;
}
a.font14w:link {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a.font14w:visited {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.font14w:active {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;	text-decoration: none;
}
a.font14w:hover {
	font-size: 14px;
	font-weight: bold;
	color: #FAFD03;
	text-decoration: none;
}
a.font13w:link {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a.font13w:visited {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.font13w:active {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;	text-decoration: none;
}
a.font13w:hover {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}

a.red:link {
	color: #B02403;
	text-decoration: none;
}

a.red:visited {
	color: #B02403;
	text-decoration: none;
}
a.red:active {
	color: #B02403;	text-decoration: none;
}
a.red:hover {
	color: #B02403;
	text-decoration: underline;
}

.font14red {
	font-size: 14px;
	color: #D72D1C;
}
.fontgray{color: #666666;}

.border{
    background-color:#ffffff;
	border:1px solid #C3C2C1
}
.font16{font-size: 16px;color: #B02403}


a.b{ color:#FF0000;}
.qqlj{ width:140px; height:22px;}